{{:ModuleInclude('aapublic/header')}}

<!-- header top nav -->
{{:ModuleInclude('aapublic/header_top_nav')}}

<!-- search -->
{{:ModuleInclude('aapublic/nav_search')}}

<!-- header nav -->
{{:ModuleInclude('aapublic/header_nav')}}

<!-- goods category -->
{{:ModuleInclude('aapublic/goods_category')}}

<!-- conntent start  -->
<div class="am-g user-login-container am-padding-top-0 am-padding-bottom-0 theme-data-edit-event" data-module="user_login" {{if !empty($user_login_left_data['bg_color'])}}style="background-color:{{$user_login_left_data.bg_color}};"{{/if}}>
    <div class="user-login-background-img-container">
        <div class="user-login-background-img-content"></div>
        <div class="am-container">
            <div class="am-u-sm-12 am-u-md-6 am-u-lg-4 user-right-container">
                <div class="am-radius-lg am-background-white">
                    {{:ModuleInclude('user/login_content')}}
                </div>
            </div>
        </div>
    </div>
</div>
<!-- conntent end  -->

<!-- 图片验证码  -->
{{if MyC('common_img_verify_state') eq 1}}
    {{:ModuleInclude('user/images_verify', ['type'=>'user_login'])}}
{{/if}}

{{:ModuleInclude('aapublic/footer')}}
<script type="text/javascript">
// 登录成功回调
function LoginBackHandle(e)
{
    $.AMUI.progress.done();
    if(e.code == 0)
    {
        Prompt(e.msg, 'success');

        // 登录返回html处理
        if((e.data.body_html || null) != null)
        {
            $('body').append(e.data.body_html);
        }

        setTimeout(function()
        {
            window.location.href = '{{$referer_url}}';
        }, 1500);
    } else {
        $('form.am-form').find('button[type="submit"]').button('reset');
        Prompt(e.msg);
    }
}
</script>